P {
	COLOR: #000000; FONT-SIZE: 9pt
}
BR {
	COLOR: #000000; FONT-SIZE: 9pt
}
BODY {
	COLOR: #000000; FONT-SIZE: 9pt
}
SELECT {
	COLOR: #000000; FONT-SIZE: 9pt
}
INPUT {
	COLOR: #000000; FONT-SIZE: 9pt
}
FORM {
	COLOR: #000000; FONT-SIZE: 9pt
}
TEXTAREA {
	COLOR: #000000; FONT-SIZE: 9pt
}
OPTION {
	COLOR: #000000; FONT-SIZE: 9pt
}
.input1 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; HEIGHT: 18px
}
.input2 {
BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; clip:  rect(   ); border-color: black black #000000; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background-color: #ffffff}
.testarea1 {
	BACKGROUND-COLOR: #f8f8f8; BORDER-BOTTOM: rgb(51,51,51) 1px solid; BORDER-LEFT: rgb(51,51,51) 1px solid; BORDER-RIGHT: rgb(51,51,51) 1px solid; BORDER-TOP: rgb(51,51,51) 1px solid; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; SCROLLBAR-FACE-COLOR: #F8F8F8; SCROLLBAR-HIGHLIGHT-COLOR: #F8F8F8; SCROLLBAR-SHADOW-COLOR: #F8F8F8; SCROLLBAR-3DLIGHT-COLOR: #F8F8F8; SCROLLBAR-ARROW-COLOR: #F8F8F8; SCROLLBAR-TRACK-COLOR: #F8F8F8; SCROLLBAR-DARKSHADOW-COLOR: #F8F8F8
}
.input20 {
BORDER-BOTTOM: 1px solid #ffffff; BORDER-LEFT: 1px solid #FFFFFF; BORDER-RIGHT: 1px solid #FFFFFF; BORDER-TOP: 1px solid #FFFFFF; FONT-SIZE: 9pt;WIDTH:83; HEIGHT: 22px ;cursor: hand;
}
.o {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}
td {
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
